field: 2132ba8f-75d8-4327-8c4e-53c22ec1c617 # Service
fieldLayouts:
  34ca352d-09ad-411d-a91f-e79d99800d15:
    tabs:
      -
        elements:
          -
            fieldUid: 36dca546-940d-461d-aae1-20d5595805ae # Service Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: af3a4461-040a-4059-b4c2-49f823c81ba0 # Service Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  36dca546-940d-461d-aae1-20d5595805ae: # Service Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: serviceTitle
    instructions: ''
    name: 'Service Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  af3a4461-040a-4059-b4c2-49f823c81ba0: # Service Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: serviceDescription
    instructions: ''
    name: 'Service Description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: service
name: Service
sortOrder: 1
